<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-O Manowar (2020)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/X-O-Manowar-2020-2/digital-comic/840809</Web>
  <Summary>A new threat emerges from the fires of X-O’s latest battle! Can X-O save the day, or does the world need a new kind of hero?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB840809]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
